uuid: 49a0b1cb-cb48-4b9d-afb6-8467eab941b4
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.ecomurl
id: commerce_product_variation.dishwashers.ecomurl
field_name: ecomurl
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Ecom URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
